Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Die Seite wurde neu angelegt: „make the main page subheaders solid bars: .subheader { background: #517398; color: #fff; text-align: center; padding: .5em; }“
 
Keine Bearbeitungszusammenfassung
Zeile 5: Zeile 5:
     text-align: center;
     text-align: center;
     padding: .5em;
     padding: .5em;
}
/* … ausblenden */ .toc {
  display: none;
}
}

Version vom 26. Januar 2019, 17:45 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background: #517398;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */ .toc {

  display: none;

}